Subject: Re[5]: cygwin download incomplete - try again - loop?
From: Pavel Tsekov <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: "'Max Bowsher'" <[email-masked]>, [email-masked]
Date: Fri, 7 Jun 2002 17:40:15 +0200

Hello Robert,

Friday, June 07, 2002, 5:33:57 PM, you wrote:

RC> I can't duplicate this. Is this from HEAD or setup-200206?

RC> Also, can you use 'bt full' not 'bt' when getting a back trace?

2.249.2.1 blows here but I dont have a debuggable exe right now.
When Max reported this crash for the first time I wasn't able to
reproduce it.

I'm running the XP Home with all critical updates, etc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/